{
    "dc_identifier": "nl.gm0396.2c.2020.4062684-4",
    "dc_title": "(oud) Commissie Mens, maatschappij en economische zaken 2020-12-02 - 21.05 uur - Voorstel tot het vaststellen van de Cultuurvisie 2021-2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemskerk op 2020-12-02. Onderdeel: 21.05 uur - Voorstel tot het vaststellen van de Cultuurvisie 2021-2024.",
    "dc_source": "https://heemskerk.bestuurlijkeinformatie.nl/Agenda/Index/649dcf33-ba4a-4daf-ac2c-122d0474a034",
    "dc_publisher": "gm0396",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2020-12-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Heemskerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemskerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0396.2c.2020.4062684-4",
    "dc_externalIdentifier": "4062694",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-02",
    "foi_meetingNumber": "4062684",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0396.2c.2020.4062684-4.doc.1",
            "dc_title": "Raadsvoorstel en -besluit Cultuurvisie 2021-2024",
            "foi_fileName": "Raadsvoorstel%20en%20-besluit%20Cultuurvisie%202021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=9e88cdfb-60a2-403e-ba7f-a928701656ef"
        },
        {
            "dc_identifier": "nl.gm0396.2c.2020.4062684-4.doc.2",
            "dc_title": "Cultuurvisie 2021-2024.pdf",
            "foi_fileName": "Cultuurvisie%202021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heemskerk&id=a43937e0-b8e8-4969-b50c-bff88f39ef6e"
        }
    ]
}